<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Learning JS</title>
  <script>
    alert("hello, world!");
    alert("HI!");
    console.log("I am aashma !");
    console.log("hello, world!");

    let fName = "Aashma";
    let lName = "Dahal";
    console.log(fName + " " + lName);
  </script>
  <!-- <script src="hello.js"></script> -->
</head>

<body>


</body>

</html>